/*     2334855 : 번호 입력형 타이틀      */
.number_title__2334855__ ul{list-style:none;margin:0;padding:0;}
.number_title__2334855__ li{display:inline-block;vertical-align:middle;}
.number_title__2334855__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2334855__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2334855__.style_35 p{font-size:18px;}
.number_title__2334855__.style_40 p{font-size:22px;}
.number_title__2334855__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2334855__ span{font-size:18px;}
}

/*     2334865 : 공백      */
.solid_line__2334865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2334865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2334865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2334865__ {height:30px}
}

/*     2334885 : 한줄 텍스트      */
.text__2334885__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2334885__ p a {color:#000000; text-decoration:none;}

/*     2334895 : BLANK 컨텐츠      */
.blank__2334895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__2334895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2334895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2334895__ {height:14px}
}

/*     2334905 : 실선      */
.solid_line__2334905__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2334905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2334905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2334905__ {height:0px}
}

/*     2334915 : BLANK 컨텐츠      */
.blank__2334915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.blank__2334915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2334915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2334915__ {height:16px}
}

/*     2334925 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2334925__ ul {display:inline-block; margin:0; padding:0 14px 0 0; list-style:none; vertical-align:top;}
.text_list__2334925__ ul li {display:table; margin-top:10px; font-size:16px; line-height:1.4em;}
.text_list__2334925__ ul li:first-child {margin-top:0;}
.text_list__2334925__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__2334925__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__2334925__ ul li p {
	display:table-cell; font-weight:normal; color:#444; letter-spacing:0; vertical-align:middle;
}

.text_list__2334925__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2334925__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2334925__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2334925__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2334925__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width:500px){
.text_list__2334925__ ul {padding:0;}
}

/*     2335415 : 셀 설정      */
.cell_option__2335415__ {display:table;width:100%}
.cell_option__2335415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2335415__ {background: #fafafa; padding:30px;}
}

@media (min-width:1024px){
	.col__2335415__ {background: #fafafa; padding:30px;}
}

/*     2335385 : 컨텐츠      */
.con__2335385__{margin:50px 0;}
.con__2335385__ ul{list-style:none;margin:0;padding:0;}
.con__2335385__ li{margin-bottom:25px;vertical-align:top;font-size:0;}

.con__2335385__ .title{position:relative;display:inline-table;table-layout:fixed;width:97px;height:97px;border-radius:50%;vertical-align:middle;background-color:#c62828;}
.con__2335385__ li:last-child .title {background-color:#1e40af;}
.con__2335385__ .title.bg_color{background-color:#f3ab21;}
.con__2335385__ .title.bg_color .subject{color:#ffffff;}
.con__2335385__ .title .subject{display:table-cell;width:100%;height:auto;padding:8px;box-sizing:border-box;vertical-align:middle;color:#ffffff;font-size:14px;text-align:center;line-height:1.3;letter-spacing:0; font-weight: bold;}
.con__2335385__ .title .bar{position:absolute;top:97px;left:50%;content:'';display:inline-block;width:1px;height:100px;background-color:#dbe4e8;}
.con__2335385__ .title .bar:before{position:absolute;top:-9px;left:50%;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:9px;border:1px solid #fff;border-radius:50%;box-sizing:border-box;}
.con__2335385__ .title .last_bar{width:0;height:0;}

.con__2335385__ .text{position:relative;display:inline-block;width:calc(100% - 117px);margin-left:20px;padding:20px 18px;box-sizing:border-box;vertical-align:middle;background-color:#fff; box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.15)}
.con__2335385__ .text:before{position:absolute;left:-5px;top:50%;content:'';display:inline-block;width:8px;height:8px;background-color:#fff;transform:translateY(-50%) rotate(45deg);}
.con__2335385__ .text > h3{margin-top:0;margin-bottom:6px;color:#444;font-size:16px;}
.con__2335385__ .text > p{margin:0;color:#666;font-size:13px;line-height:1.5;}

@media (min-width:1024px){
	.con__2335385__{margin:40px -12px 0;font-size:0; max-width: 1000px; margin: 0 auto;}
	.con__2335385__ li{display:inline-block;width:33.33%;margin-bottom:0;padding:0 12px;box-sizing:border-box;text-align:center;}
	.con__2335385__ li:first-child{display:block;width:100%;margin-bottom:35px;}
	.con__2335385__ li:nth-child(2) .bar{top:50%;left:100%;width:193px;height:1px;}
	.con__2335385__ li:nth-child(2) .bar:before{left:-10px;transform:translateY(-50%);top:0;}
	.con__2335385__ li:nth-child(2) .bar:after{z-index:100;position:absolute;left:100%;top:50%;transform:translateY(-50%);content:'';display:inline-block;width:10px;height:10px;border:2px solid #fff;border-radius:50%;box-sizing:border-box;}
	.con__2335385__ li:nth-child(3) .bar{top:50%;left:100%;width:193px;height:1px;}
	.con__2335385__ li:nth-child(3) .bar:before{left:-10px;transform:translateY(-50%);top:0;}
	.con__2335385__ li:nth-child(3) .bar:after{z-index:100;position:absolute;left:100%;top:50%;transform:translateY(-50%);content:'';display:inline-block;width:10px;height:10px;border:2px solid #fff;border-radius:50%;box-sizing:border-box;}
	.con__2335385__ li:last-child .bar:before{display:none;}

	.con__2335385__ .title{width:148px;height:148px;}
	.con__2335385__ .title .subject{font-size:20px;}
	.con__2335385__ .title .bar{top:148px;}
	.con__2335385__ .title .bar:before{width:10px;height:10px;border:2px solid #fff;}

	.con__2335385__ .text{width:100%;margin-left:0;margin-top:25px;padding:24px 38px;}
	.con__2335385__ .text:before{top:-7px;left:50%;transform:translateX(-50%) rotate(45deg);width:14px;height:14px;}
	.con__2335385__ .text > h3{font-size:17px;}
	.con__2335385__ .text > p{font-size:15px;}
}

/*     2334935 : 번호 입력형 타이틀      */
.number_title__2334935__ ul{list-style:none;margin:0;padding:0;}
.number_title__2334935__ li{display:inline-block;vertical-align:middle;}
.number_title__2334935__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#e66d1e;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__2334935__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__2334935__.style_35 p{font-size:18px;}
.number_title__2334935__.style_40 p{font-size:22px;}
.number_title__2334935__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__2334935__ span{font-size:18px;}
}

/*     2334945 : 공백      */
.solid_line__2334945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2334945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2334945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2334945__ {height:30px}
}

/*     2334975 : 한줄 텍스트      */
.text__2334975__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.text__2334975__ p a {color:#000000; text-decoration:none;}

/*     2334985 : BLANK 컨텐츠      */
.blank__2334985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__2334985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2334985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2334985__ {height:14px}
}

/*     2334995 : 실선      */
.solid_line__2334995__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2334995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2334995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2334995__ {height:0px}
}

/*     2335005 : BLANK 컨텐츠      */
.blank__2335005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.blank__2335005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2335005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2335005__ {height:16px}
}

/*     2335015 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2335015__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__2335015__ ul li {display:table; margin-top:10px; font-size:16px; line-height:1.4em;}
.text_list__2335015__ ul li:first-child {margin-top:0;}
.text_list__2335015__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__2335015__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__2335015__ ul li p {
	display:table-cell; font-weight:normal; color:#444; letter-spacing:0; vertical-align:middle;
}

.text_list__2335015__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__2335015__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__2335015__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__2335015__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__2335015__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2335175 : 셀 설정      */
.cell_option__2335175__ {display:table;width:100%}
.cell_option__2335175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2335175__ {padding: 0 0 40px;}
}

@media (min-width:1024px){
	.col__2335175__ {padding:0 40px 0 0;}
}

/*     2335025 : 막대 그래프 type1      */
.vertical_graph__2335025__wrap{border: 1px solid #dedede; padding:50px 20px 20px 40px;}
.vertical_graph__2335025__{position:relative;border-bottom:1px solid #dddddd;border-left:1px solid #dddddd;}
.vertical_graph__2335025__ .vertical_graph__2335025__max{position:absolute;left:-25px;top:-40px;width:50px;line-height:40px;color:#444;text-align:center; font-size: 13px;}
.vertical_graph__2335025__list{display:table;width:100%;height:200px;margin:0;padding:0;list-style:none;table-layout:fixed;}
.vertical_graph__2335025__list > li{display:table-cell;height:100%;padding:0 10px;vertical-align:bottom;text-align:center;font-size:0;}
.vertical_graph__2335025__list > li > div{display:table;position:relative;width:100%;vertical-align:bottom;}
.vertical_graph__2335025__list > li > div span{display:block;color:#444;font-size:14px;}
.vertical_graph__2335025__list > li > div > span.title{position:absolute;left:0;top:100%;width:100%;line-height:40px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.vertical_graph__2335025__list > li > div > span.value{display:table-cell;width:100%;vertical-align:bottom;}
.vertical_graph__2335025__list > li > div > span.value:before{content:'';display:block;height:0;border:1px solid #dddddd;border-bottom:none;box-sizing:border-box;background:#e07c11;}
.vertical_graph__2335025__list > li > div.on > span.value:before{height:100%;}
.vertical_graph__2335025__list > li > div > span.value span{position:absolute;bottom:100%;left:0;width:100%;line-height:40px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.vertical_graph__2335025__title{margin:40px 0 0;color:#444;font-size:15px;text-align:center; font-weight: bold;}

@media (min-width:1024px) and (max-width:1080px){
.vertical_graph__2335025__wrap{padding:50px 10px 20px 35px;}
}

@media (max-width:500px){
.vertical_graph__2335025__wrap{padding:50px 10px 20px 30px;}
.vertical_graph__2335025__list > li{padding: 0 7px;}
}


/*     2335185 : 한줄 텍스트      */
.text__2335185__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__2335185__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__2335185__ p {font-size:13px}
}

